<?php

include 'conexion.php';
$fk_id_sede=$_GET['fk_id_sede'];

$consulta = "select id_ubicacion,ubicacion.nombre,fk_id_sede from ubicacion where fk_id_sede = '$fk_id_sede'";

$resultado = $conexion->query($consulta);

while($fila = $resultado -> fetch_array()){
    $ubicacion[] = array_map('utf8_encode', $fila);
}

echo json_encode($ubicacion);
$resultado -> close();

?>